/* Login */

main {
  width: 30em;
  margin: 2em auto 0 auto;
  background-color: #efc3e6;
  border-radius: 0.5em;
  padding: 1em;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

header img {
  display: block;
  width: 340px;
  margin: 0 auto;
}

header h1 {
  text-align: center;
}

section {
  margin-top: 1em;
}

/* Form */

input[type=text],
input[type=email],
input[type=password] {
  width: 100% !important;
}

button {
  width: 100% !important;
}

/* For mobile phones */
@media only screen and (max-width: 768px) {
  main {
    width: 25em;
  }

  header img {
    width: 300px;
  }
}